Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 13:34:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312225755 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554053159 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting us to know the status of your order number 6312225755 Customer:  Yes Customer:  I was not delivered Customer:  And it is written that o have to reschedule for delivery Customer:  What does it mean?? Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Okay Agent:  +966554053159  Is this your correct contact number? Customer:  Yes Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  We would like to inform you that we will forward your issue to the concern team. Agent:  Once we get any update you will email you on your following email address Agent:  [email-masked] Agent:  Is there anything else i can help you with? Customer:  When i might receive my order Customer:  ? Customer:  Will it take a long time? Agent:  Actually those details are not showing in my system Agent:  Kindly allow us some time and we will do the needful Agent:  Is there anything else i can help you with? Customer:  No thanks...but the thing is that i will be travelling in few days and i need this order Agent:  Okay, i will share this with my team Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order number is 6312225755 and it status says out for delivery...it means tonight? Or tomorrow? Is there any number which i can call? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maya Bot:  Hi Maya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312225755 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  My order number is 6312225755 and it status says out for delivery...it means tonight? Or tomorrow? Is there any number which i can call? Agent:  as we checked the order was out for delivery today . Customer:  And it is 10 30 pm Customer:  When it will be delivered Customer:  Last time ,the same order was out for delivery and noone contacted me then it said not delivered Agent:  we are apologising for that . Customer:  It's okay but hope this time will not happen the same Agent:  we will do the needful. Customer:  Okay Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maya Bot:  Hi Maya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312225755 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maya, Thank you for contacting us. My name is , I will be happy to assist you. Customer:  This is not acceptable at all...my order has been out for delivery twice and not delivered and today was the second time and they didn't call me even Customer:  And it is written ..reschedule Customer:  They have my number and my location Agent:  Please confirm if you are contacting regarding the following order number: 6312225755 Customer:  Yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Customer:  You can go back to my chat and check that i asked for it many times Agent:  Kindly, confirm your contact number (966554053159)?  Customer:  Right Agent:  Could you also confirm you address:  dahran street, fares compound, apartment 51? Customer:  IMAGE Customer:  The location is correct Customer:  And this chat was today when the status was out for delivery Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  U habe been escalating my issue several times and nothing happened Customer:  I want my ordsr to be delibered tomorrow Customer:  Otherwise i will complain to وزارة التجارة Agent:  We'll make sure to deliver your order at the earliest Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  مرحبا Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  مساء الخير Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maya Bot:  Hi Maya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  2666669 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6312225755 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Maya, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  When will i receive my order Customer:  I submitted a claim ..number 2666669..what happened? Agent:  Please confirm if you are contacting regarding the following order number: 6312225755 Customer:  Yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Kindly, confirm your contact number (966554053159)?  Customer:  Yes Agent:  can you also confirm your address: dahran street, fares compound, apartment 51 Customer:  Right Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you with today? Customer:  Worst service ever Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maya Bot:  Hi Maya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312225755 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:20 PM, 08th Jun                     maya                    I placed my order 12 days ago and haven't received  it yet ....what is going on? What about the 3 to 5 business days?           05:23 PM, 08th Jun                   Fatma                   Hi Maya, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:27 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6312225755           05:27 PM, 08th Jun                   Fatma                   +966554053159  Is this your correct contact number?           05:28 PM, 08th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 08th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:32 PM, 08th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:33 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688128